[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please remove ia64 lush binary package

Package: ftp.debian.org
Severity: important

Please remove the ia64 lush and lush-library binary packages.  The
latest upload omits (intentionally) ia64 from the Architecture line.
Lush does not work on ia64, and it is only accidental that past builds

The old binary packages for ia64 are blocking inclusion of lush into


Reply to: